# unfoldingWord® Open Bible Stories
*an unrestricted visual mini-Bible in any language*

## Overview

unfoldingWord® Open Bible Stories (OBS) is 50 key stories of the Bible, from Creation to Revelation, for evangelism & discipleship, in text, audio, and video, on any mobile phone, in any language, for free.

unfoldingWord® Open Bible Stories is developed by [unfoldingWord](https://unfoldingword.org/) and the [Door43 World Missions Community](https://door43.org/). The illustrations
are © [Sweet Publishing](http://www.sweetpublishing.com/) and the entire project—text and illustrations—is made
available under a [Creative Commons Attribution-ShareAlike 4.0 International License](http://creativecommons.org/licenses/by-sa/4.0), see the [LICENSE.md](https://git.door43.org/Door43/en-obs/src/master/LICENSE.md) file for more information.

## Resources

Below are some download links for various building blocks for OBS if you want to use them for your project.  For the officially released version, you should check the [Open Bible Stories Website](https://openbiblestories.org/).

### Images

* [Medium Resolution](https://cdn.door43.org/obs/jpg/obs-images-360px.zip) (360px, about 35 MB).
* [High Resolution](https://cdn.door43.org/obs/jpg/obs-images-2160px.zip) (2160px, about 755 MB).
* [Layered Source Images](https://www.dropbox.com/sh/4trusivpczhparr/AAB60YjwKL1u0mlfkVIWbMEqa?dl=0) (PSD files, about 62.2 GB)

### Audio Recording

* [Low Quality](https://cdn.door43.org/en/obs/v4/32kbps/en_obs_32kbps.zip) (32kbps, about 39 MB)
* [Medium Quality](https://cdn.door43.org/en/obs/v4/64kbps/en_obs_64kbps.zip) (64kbps, about 78 MB)
* [High Quality ](https://cdn.door43.org/en/obs/v4/128kbps/en_obs_128kbps.zip) (128kbps, about 149 MB)


### Video Clips

* [Medium Resolution](https://www.dropbox.com/sh/81z2b791lhbx2vg/AADsxEluQ6MoGGWEpI95J9Hua?dl=0) (360p, about 2.2GB)
* [High Resolution](https://www.dropbox.com/sh/1umtgcx4ydlf1zw/AADkntd65s7YtO3B8YHV1Ssla?dl=0) (1080p, about 15.4GB)

You can also view all the English videos on [YouTube](https://www.youtube.com/playlist?list=PLa3_fZSWwn6BA0eElhJ1_xosy6P3nMeIb).

### Source Text

We recommend that you use [translatioStudio](http://ufw.io/ts) to translate OBS.  However, you may also fork this repository or download a zip archive of the latest version on the [Releases](https://git.door43.org/unfoldingWord/en_obs/releases) page.

### Related Resources

You may be interested in the following translationHelps resources:

* [OBS translationNotes](https://git.door43.org/unfoldingWord/en_obs-tn)
* [OBS translationQuestions](https://git.door43.org/unfoldingWord/en_obs-tq)
* [translationWords](https://git.door43.org/unfoldingWord/en_tw)
* [translationAcademy](https://git.door43.org/unfoldingWord/en_ta)

Or, you may be interested in the following study helps resource:

* [OBS Study Notes](https://git.door43.org/unfoldingWord/en_obs-sn)
* [OBS Study Questions](https://git.door43.org/unfoldingWord/en_obs-sq)


## Updating

This section describes how to update a previous version of Open Bible Stories to the latest version.

### Identify which Version of Open Bible Stories

Many translations have the version number listed. If the version number is not available, figuring out which version a translation was based off of is important. 

To figure out which version a particular translation was translated from, do the following:

  * Check story number 45. If it ends with Philip looking at the chariot, then it is translated from version 1.x. If it ends with the Ethiopian Official smiling, go to the next step.
  * Check frame 06-02. If the phrase "to the land where Abraham's relatives lived" is not included, then it is translated from version 2.x. If it is included, it is translated from at least version 3.x. (Also check frame 09-06. If "in order to save him from being killed" is not included, it is translated from version 2.x. If it is included, it is translated from at least version 3.x.)
  * If you are still not sure, we have created a complete set of all the changes between [Version 1.x](http://ufw.io/obs1-3) or [Version 2.x](http://ufw.io/obs2-3) and the current version. Compare your translation to this list of changes to determine which version your translation was made from. Note: All text highlighted in green has been added, text highlighted in yellow has been changed, and text highlighted in red has been deleted. Only frames that have changed are included in these lists.

### Update to the Latest Version of Open Bible Stories

Once you have identified which version of Open Bible Stories the translation in your language used, you will need to update the translation in your language to the latest version. To help simplify the update process, we have generated change logs of all of the changes that happened between [version 1.x and the latest](http://ufw.io/obs1-3) and [version 2.x and the latest](http://ufw.io/obs2-3). Simply go through these changes and update the text in your language according to those documents, and your translation of Open Bible Stories will be up to date.


### A Change Log of Recent Minor Changes to Open Bible Stories

#### 4 -> 5

  * Updated wording of English text to make it easier for speakers of other languages to understand and translate it into their languages. Shortened some sentences, improved logical flow, better introduced new characters, etc. But generally kept the same meaning. 
  * Clarified the events of God's covenant with Abraham in 04-09 (see [this commit](https://git.door43.org/unfoldingWord/en_obs/commit/c07db760b6544de00b08f893155fd86077bd24d8)).
  *  Clarified Peter's words in 43-11 (see [this commit](https://git.door43.org/unfoldingWord/en_obs/commit/2a43ca348e26ab9719513a3be4bfc41c2eee5fe6)).
  * Reversed images 42-02 and 42-03 in order to better fit the story text (see [this issue](https://git.door43.org/unfoldingWord/en_obs/issues/7)).

####  3.2.1 -> 4

  * New Versioning System, read more [[https://unfoldingword.org/versioning/|here]]
  * 07 - "God Blessed Jacob" -> "God Blesses Jacob"
  * 49-06 - NEW IMAGE

#### 3.2 -> 3.2.1

  * 03-11 - Later Noah -> Later, Noah
  * 11-01 - males of both people -> males of Egypt's people
  * 12-14 - unleavened bread -> bread that was made without yeast
  * 13-05 - holy. That is, -> holy. In other words,
  * 16-09 - cloth -> sheep skin (3x)
  * 17-07 - was the Messiah" -> was the Messiah
  * 18-13 - evil, corrupt, and they worshiped -> evil and corrupt, and they worshiped
  * 19-04 - because of the famine -> because the lack of rain had caused a famine
  * 22-02 - how will -> how can
  * 23-08 - ~~Mary was very happy, too.~~
  * 26-10 - who were called -> whom he called
  * 36-01 - and John -> and John,
  * 38-09 - you will deny that you even know me three times -> you will deny three times that you even know me
  * 40-06 - It stayed dark from noon until 3:00 in the afternoon. -> It became dark at noon and stayed dark for three hours.
  * 43-02 - the harvest -> the wheat harvest.
  * 45 - Philip and the Ethiopian Official -> Stephen and Philip
  * 49-01 - virgin, she -> virgin, the Holy Spirit overshadowed her and she became pregnant. She

#### 3.1.1 -> 3.2

  * 13-15 - ~~Moses climbed the mountain again and prayed that God would forgive the people. God listened to Moses and forgave them. Moses wrote the Ten Commandments on new stone tablets to replace the ones he had broken. Then God led the Israelites away from Mount Sinai toward the Promised Land.~~ Moses made new stone tablets for the Ten Commandments to replace the ones that he had broken. Then he climbed the mountain again and prayed that God would forgive the people. God listened to Moses and forgave them. Moses came back down the mountain with the Ten Commandments on the new tablets. Then God led the Israelites away from Mount Sinai toward the Promised Land.
  * 13-15 - NEW IMAGE
  * 14-01 After God had told the Israelites the laws __**that**__ he wanted them to obey as part of his covenant with them, they left Mount Sinai. God began leading them **~~from~~** toward the Promised Land, which was also called Canaan. The pillar of cloud went ahead of them toward**~~s~~** Canaan and they followed it.

#### 3.1 -> 3.1.1

  * 06-12 "Gideon's 300 men soldiers" -> "Gideon's 300 soldiers"
  * 21-02 "every people groups" -> "every people group"
  * 39-12 "so he ordered his soldiers to crucify Jesus." -> "so he agreed to have his soldiers crucify Jesus."
